RubyGems Navigation menu

rake-compiler 1.1.3

Provide a standard and simplified way to build and package Ruby extensions (C, Java) using Rake as glue.

Versions:

  1. 1.1.9 - January 22, 2022 (38 KB)
  2. 1.1.8 - January 17, 2022 (38 KB)
  3. 1.1.7 - January 03, 2022 (38 KB)
  4. 1.1.6 - December 11, 2021 (38 KB)
  5. 1.1.5 - December 11, 2021 (38 KB)
  6. 1.1.3 - December 07, 2021 (37.5 KB)
Show all versions (48 total)

Runtime Dependencies (1):

  • rake >= 0
  • Development Dependencies (3):

  • bundler >= 0
  • cucumber ~> 1.1.4
  • rspec ~> 2.8.0
  • Owners:

    Pushed by:

    Authors:

    • Kouhei Sutou, Luis Lavena

    SHA 256 checksum:

    e1ea0ba157600aee4dcb1b18a046aea3fc30078885c5789605225401c034684d

    Total downloads 7,173,498

    For this version 6,501

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.8.7

    Required Rubygems Version: >= 1.8.23

    Links: